Desktop Client Release 2.5.0 - the Virtual File System is here! Upgrade now:

client

#1

#2

A heads up for anyone who stumbles here via Google…

My users and I were receiving the error message "The server version 9.1.8.2- is unsupported! Proceed at your own risk.

The client crashed (exited) for one user and I quickly downgraded my own due to syncing issues. I have bitten the bullet and upgraded to server version 10.0.10 (with no trouble other than needing to install php-intl, which was nice). I have worked out no magic solution for this error other than to upgrade.